scrub-obsolete Package - hunspell-an

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/hunspell-an scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index be59e0f..507d1e5 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+hunspell-an (0.2-6) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + hunspell-an: Drop versioned constraint on dictionaries-common in Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 06 Jan 2021 16:28:30 -0000
+
 hunspell-an (0.2-5) unstable; urgency=low
 
   [ Debian Janitor ]
diff --git a/debian/control b/debian/control
index 51e829b..f38fb94 100644
--- a/debian/control
+++ b/debian/control
@@ -12,7 +12,7 @@ Homepage: https://addons.mozilla.org/es-ES/firefox/addon/corrector-ortografico-a
 Package: hunspell-an
 Architecture: all
 Depends: ${misc:Depends},
-         dictionaries-common (>= 1.1)
+         dictionaries-common
 Suggests: hunspell,
           libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
           iceweasel | icedove | iceape-browser

Run locally

Try this locally (using the lintian-brush package):

debcheckout hunspell-an
cd hunspell-an
deb-scrub-obsolete

More details

Full run details